/* ********************************************* */
/* ********************************************* */
/* * Guillermo Escobar (jemo.mx)               * */
/* * JEMO - v11.1.1 - Layout                   * */
/* ********************************************* */
/* ********************************************* */
@media only screen and (max-width:631px) { }
@media only screen and (min-width:632px) and (max-width:759px) { }
@media only screen and (min-width:760px) and (max-width:1015px) { }
@media only screen and (min-width:1016px) and (max-width:1271px) { }
@media only screen and (min-width:1272px) and (max-width:1527px) { }
@media only screen and (min-width:1528px) and (max-width:1783px) { }
@media only screen and (min-width:1784px) { }
@media (orientation: portrait) { }
@media (orientation: landscape) { }
/* ********************************************* */
.jemo-mobile-mode {  }
/* ********************************************* */
.jemo-tablet-mode {  }
/* ********************************************* */
.jemo-laptop-mode {  }
/* ********************************************* */
.jemo-desktop-mode {  }
/* ********************************************* */
/* ********************************************* */
.jemo-overlay-mode { overflow: hidden; }
.jemo-overlay-mode .dialog-off-canvas-main-canvas { z-index: 1; width: 100%; max-width: 1920px; margin: 0 auto; padding: 0; }
.jemo-overlay-mode .dialog-off-canvas-main-canvas::after { content: ""; z-index: 0; background: transparent; display: block; position: fixed; z-index: 5; overflow: hidden; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; }
.jemo-overlay-mode .jemo-page--nav { right: 0; overflow-y: scroll; }
/* ********************************************* */
.jemo-page--header {  z-index: 4; }
@media only screen and (max-width:1015px) {
    .jemo-page--header .jemo-header { position: fixed; bottom: 0; z-index: 4; width: 100%; }
    .jemo-page--header .jemo-header--body { padding: 0.5rem 0; }
}
@media only screen and (min-width:1016px) {
    .jemo-page--header { position: sticky; top: -40px; }
    .jemo-page--header .jemo-header { box-shadow: 0px -8px 16px 0px rgba(0,0,0,0.25); }
    .jemo-front-mode .jemo-page--header .jemo-header { position: absolute; width: 100%; }
    .jemo-page--header .jemo-header--header { padding: 0.5rem 0; }
    .jemo-page--header .jemo-header--body { padding: 1rem 0; }
}
/* ********************************************* */
.jemo-page--nav { position: fixed; z-index: 999999; width: 80%; max-width: 620px; bottom: 0; right: -100vw; height: 100%; max-height: 100vh; transition: all 0.4s ease; }
.jemo-overlay-mode .jemo-page--nav { display: block; position: fixed; top: 0;  right: 0; }
.jemo-page--nav .jemo-nav { position: relative; height: 100%; max-height: 100vh; padding: 3rem 0 6rem 0; align-content: flex-end; }
.jemo-page--nav .jemo-nav .jemo-nav--header { width: 100%; position: absolute; top: 0; z-index: 3; padding: 1rem; }
.jemo-page--nav .jemo-nav .jemo-nav--body { width: 100%; position: relative; z-index: 1; padding: 2rem 1rem; }
.jemo-page--nav .jemo-nav .jemo-nav--body .elg-items + .elg-items { margin-top: 1rem; }
.jemo-page--nav .jemo-nav .jemo-nav--footer { width: 100%; position: absolute; bottom: 0; z-index: 2; padding: 1rem; }
@media only screen and (min-width:760px) {
.jemo-page--nav { width: 40%; } 
}

/* **********************
    .elg-items .elg-item-tl-9 { width: 75%; }
    .elg-items .elg-item-tl-10 { width: 83.33333333%; }
    .elg-items .elg-item-tl-11 { width: 91.66666667%; }
    .elg-items .elg-item-tl-12 { width: 100%; }
}
@media only screen and (min-width:1272px) and (max-width:1527px) {
    .elg-item-ld { display: block; }
    .elg-items .elg-item-ld-1 { width: 8.33333333%; }
    .elg-items .elg-item-ld-2 { width: 16.66666667%; }
    .elg-items .elg-item-ld-3 { width: 25%; }
    .elg-items .elg-item-ld-4 { width: 33.33333333%; }
    .elg-items .elg-item-ld-5 { width: 41.66666667%; }
    .elg-items .elg-item-ld-6 { width: 50%; }
    .elg-items .elg-item-ld-7 { width: 58.33333333%; }
    .elg-items .elg-item-ld-8 { width: 66.66666667%; }
    .elg-items .elg-item-ld-9 { width: 75%; }
    .elg-items .elg-item-ld-10 { width: 83.33333333%; }
    .elg-items .elg-item-ld-11 { width: 91.66666667%; }
    .elg-items .elg-item-ld-12 { width: 100%; }
}
@media only screen and (min-width:1528px) {*********************** */
.jemo-page--main { z-index: 2; min-height: 80vh;  }
.jemo-page--main .jemo-main--header { padding-top: 1.5rem; }
.jemo-page--main:not(.jemo-page--main-front) .jemo-main--body { padding-bottom: 3rem; }
.jemo-page--main:not(.jemo-page--main-front) .jemo-main--body-1 { padding-top: 1.5rem; }
.jemo-page--main:not(.jemo-page--main-front) .jemo-main--body-2 { padding-top: 0; }


.jemo-page--main .jemo-main--body .elg-flex .elg-items + .elg-items { margin-top: 0.5rem; }

.jemo-page--main .jemo-main--footer .elg-item--corner-left { position: fixed; z-index: 999999; display: flex; justify-content: flex-start; margin: 0; }
@media screen and (max-width:1015px) {
    .jemo-page--main .jemo-main--footer .elg-item--corner-left { bottom: 6rem; left: 1.5rem; }
}
@media screen and (min-width:1016px) {
    .jemo-page--main .jemo-main--footer .elg-item--corner-left { bottom: 1.5rem; left: 1.5rem; }
}
.jemo-page--main .jemo-main--footer .elg-item--corner-right { position: fixed; z-index: 999999; display: flex; margin: 0; }
@media screen and (max-width:1015px) {
    .jemo-page--main .jemo-main--footer .elg-item--corner-right { top: 3rem; left: 1.5rem; right: 1.5rem; }
}
@media screen and (min-width:1016px) {
    .jemo-page--main .jemo-main--footer .elg-item--corner-right { bottom: 1.5rem; right: 1.5rem; justify-content: flex-end; }
}
/* ********************************************* */
.jemo-page--footer { z-index: 3; }
.jemo-page--footer .jemo-footer { padding-bottom: 128px; }
.jemo-page--footer .jemo-footer .jemo-footer--header { padding: 1rem 0; }
.jemo-page--footer .jemo-footer .jemo-footer--body { padding: 3rem 0; }
.jemo-page--footer .jemo-footer .jemo-footer--footer { padding: 0.5rem 0; }
.jemo-page--footer .jemo-footer .jemo-footer--footer * { font-size: 1rem; }
@media screen and (min-width: 1016px) {
    .jemo-page--footer .jemo-footer { padding-bottom: 0; }
}
/* ********************************************* */
/* ********************************************* */
/* * Guillermo Escobar (jemo.mx)               * */
/* * JEMO - V11.1 1 Components                 * */
/* ********************************************* */
/* ********************************************* */
.elg-item--nav-button { float: right; margin: 16px 0; padding: 0; font-family: boxicons; font-size: 34px; line-height: 32px; background: none; cursor: pointer; }
.jemo-nav--footer .elg-item--nav-button { margin: 0; }
.elg-item--nav-button:before { content: "\eb5f"; }
.elg-item--nav-button.elg-item-active:before { content: "\ec8d"; }
@media screen and (min-width:1272px) {
    .elg-item--nav-button { display: none; }
}

.elg-item--language-button { margin: 0; padding: 0; font-family: boxicons; font-size: 1.125rem; background: none; cursor: pointer; }
.elg-item--language-button:before { content: "\eaf8"; }
.elg-item--language-button.elg-item-active:before { content: "\ec8b"; }
/* ********************************************* */
#Breadcrumb.breadcrumb { }
#Breadcrumb.breadcrumb .breadcrumb-items { display: flex; margin: 0; margin-bottom: 1.5em; border: 0; padding: 0; list-style: none; }
#Breadcrumb.breadcrumb .breadcrumb-items .breadcrumb-item { font-size: 1rem; }
#Breadcrumb.breadcrumb .breadcrumb-items .breadcrumb-item + .breadcrumb-item { margin-left: 0.5rem; padding-left: 0.5rem; }
#Breadcrumb.breadcrumb .breadcrumb-items .breadcrumb-item + .breadcrumb-item:before { content: "/";  }
/* ********************************************* */
#ContentAnchors {}
#ContentAnchors ul {}
#ContentAnchors ul > li > a { display: block; padding: 0.5rem 0; padding-right: 1rem; }
/* ********************************************* */
#ToastMessages { }
@media screen and (max-width:1015px) {
#ToastMessages { width: 100%; max-width: 100vw;  }    
}
@media screen and (min-width:1016px) {
    #ToastMessages { max-width: 25vw; }
}
/* ********************************************* */
#sliding-popup .eu-cookie-compliance-content { overflow: hidden; max-width: 100%; display: block; padding: 1rem; }
#sliding-popup .find-more-button { font-size: 12px; }
#sliding-popup .eu-cookie-compliance-message { margin: 0; }
#sliding-popup .eu-cookie-compliance-default-button,
#sliding-popup .eu-cookie-compliance-default-button:hover,
#sliding-popup .eu-cookie-compliance-default-button:focus,
#sliding-popup .eu-cookie-compliance-hide-button,
#sliding-popup .eu-cookie-compliance-more-button-thank-you,
#sliding-popup .eu-cookie-withdraw-button,
#sliding-popup .eu-cookie-withdraw-button,
#sliding-popup .eu-cookie-compliance-save-preferences-button { cursor: pointer; margin-right: 4px; margin-top: 1em; vertical-align: middle; overflow: visible; width: auto; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; background-color: transparent; background-image: none; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 6px; border: 0; color: #ffffff; font-family: inherit; font-weight: normal; padding: 0 8px; text-decoration: none; text-shadow: none; }
@media screen and (min-width:1016px) {
    #sliding-popup .eu-cookie-compliance-content { max-width: 75%; }
}
/* ********************************************* */
#ToastTabs { display: flex; margin: 0; border: 1px solid var(--dark-3-0); border-radius: 4px; padding: 0; box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15); }
#ToastTabs .elg-item--toast-header { overflow: hidden; display: block; width: 48px; height: 48px;  border-radius: 4px; cursor: pointer; font-family: boxicons; font-size: 24px; line-height: 48px; text-align: center; border-radius: 0.5rem; }
#ToastTabs .elg-item--toast-header:before { content: "\ec8d"; }
#ToastTabs .elg-item--toast-header:not(.elg-js-active):before { content: "\eb5f"; }
#ToastTabs .elg-item--toast-body { width: auto; height: 48px; margin: 0; padding: 0; border-radius: 0.5rem; }
#ToastTabs .elg-item--toast-body.elg-js-active {  }
#ToastTabs .elg-item--toast-body:not(.elg-js-active) { overflow: hidden; width: 0; }
#ToastTabs .elg-item--toast-body #block-jemo-primary-local-tasks > ul { display: flex; margin: 0; border: 0; padding: 0; height: 48px; list-style: none; }
#ToastTabs .elg-item--toast-body #block-jemo-primary-local-tasks > ul > li { margin: 0; border-bottom: 0; padding: 0; white-space: normal;  }
#ToastTabs .elg-item--toast-body #block-jemo-primary-local-tasks > ul > li > a { display: block; height: 48px; margin-right: 0; border: 0; border-radius: 0; padding: 0 0.5rem; background: transparent; line-height: 48px; }
/* ********************************************* */
#block-jemo-site-branding a { display: block; }
#block-jemo-site-branding .site-branding__text { font-size: 1.5rem; } 
.jemo-header #block-jemo-site-branding img { height: 48px; margin: 0; }
.jemo-footer #block-jemo-site-branding img { height: 48px; margin: 0; }
@media screen and (min-width:1016px) {
     
}
/* ********************************************* */
#ToastTabs { background: var(--black-1-1); }
#ToastTabs a { color: var(--white-1-1) !important; }
#ToastTabs .elg-item--toast-header { background: var(--black-1-1); }
#ToastTabs .elg-item--toast-body { background: var(--black-1-1); }
#ToastTabs .elg-item--toast-body a { color: var(--white-1-1) !important; } 
@media (prefers-color-scheme: dark) {
    #ToastTabs { background: var(--white-1-1); }
    #ToastTabs a { color: var(--black-1-1) !important; }
    #ToastTabs .elg-item--toast-header { background: var(--white-1-1); }
    #ToastTabs .elg-item--toast-body { background: var(--white-1-1); }
    #ToastTabs .elg-item--toast-body a { color: var(--black-1-1) !important; } 
}
/* ********************************************* */
/*#block-jemo-page-title * { color: var(--white-1-1);  }*/
/* ********************************************* */
#block-jemo-themeswitcher { position: relative; display: block; }
#block-jemo-themeswitcher > ul { display: flex; gap: 0 1rem; max-height: 1.5rem; margin: 0; border: 0; padding: 0; list-style: none; }
#block-jemo-themeswitcher > ul > li { font-weight: 400; }
#block-jemo-themeswitcher > ul > li > button { display:inline-block; width: 1.5rem; height: 1.5rem; padding: 0; visibility: hidden; cursor: pointer; font-size: 1.25rem; font-family: boxicons; }
#block-jemo-themeswitcher > ul > li > button:before { visibility: visible; transition: all ease 0.2s; }
#block-jemo-themeswitcher > ul > li.link-auto-theme > button:before { content: "\ec9a"; }
#block-jemo-themeswitcher > ul > li.link-light-theme > button:before { content: "\ec34"; }
#block-jemo-themeswitcher > ul > li.link-light-theme > button.is-active:before { content: "\eebe"; }
/*#block-jemo-themeswitcher > ul > li.link-light-theme > button:not(.is-active):before { opacity: 0.5; }*/
#block-jemo-themeswitcher > ul > li.link-dark-theme > button:before { content: "\eb94"; }
#block-jemo-themeswitcher > ul > li.link-dark-theme > button.is-active:before { content: "\ee4e"; }
/*#block-jemo-themeswitcher > ul > li.link-dark-theme > button:not(.is-active):before { opacity: 0.5; }*/

#block-jemo-languageswitcher { position: relative; display: block; padding-left: 2rem; }
#block-jemo-languageswitcher:before { content: "\eaf8"; position: absolute; left: 0; font-family: boxicons; }
#block-jemo-languageswitcher > ul { display: flex; gap: 0 1rem; max-height: 1.5rem; margin: 0; border: 0; padding: 0; list-style: none; }
#block-jemo-languageswitcher > ul > li { font-weight: 400; }
#block-jemo-languageswitcher > ul > li > a { display:inline-block; width: 1.5rem; height: 1.5rem; padding: 0; visibility: hidden; font-size: 1rem; }
#block-jemo-languageswitcher > ul > li > a:before { top: -8px; visibility: visible; transition: all ease 0.2s; }
#block-jemo-languageswitcher > ul > li > a[hreflang="en"]:before { content: "EN"; }
#block-jemo-languageswitcher > ul > li > a[hreflang="et"]:before { content: "ET"; }
#block-jemo-languageswitcher > ul > li > a[hreflang="ru"]:before { content: "RU"; }

#block-jemo-primarymenu > ul { display: flex; margin: 0; border: 0; padding: 0; list-style: none; }
#block-jemo-primarymenu > ul > li { font-weight: 400; }
#block-jemo-primarymenu > ul > li > a { display: block; font-size: 1.125rem; }
#block-jemo-primarymenu > ul > li > a[href="en"]:before { content: "EN"; }
@media screen and (max-width:1271px) {
    #block-jemo-primarymenu > ul { flex-direction: column; }
    #block-jemo-primarymenu > ul > li > a { padding: 0.5rem 1rem; }
}
@media screen and (min-width:1272px) {
    #block-jemo-primarymenu > ul { flex-direction: row; }
    #block-jemo-primarymenu > ul > li > a { padding: 0rem 1rem; }
}
/* ********************************************* */
#block-jemo-secondarymenu > ul { display: flex; margin: 0; border: 0; padding: 0; list-style: none }
#block-jemo-secondarymenu > ul > li { font-weight: 400; }
#block-jemo-secondarymenu > ul > li > a { display: block; font-size: 1.125rem; }
@media screen and (max-width:1271px) {
    #block-jemo-secondarymenu > ul { flex-direction: column; }
    #block-jemo-secondarymenu > ul > li > a { padding: 0.5rem 1rem; }
}
@media screen and (min-width:1272px) {
    #block-jemo-secondarymenu > ul { flex-direction: row; }
    #block-jemo-secondarymenu > ul > li > a { padding: 0rem 1rem; }
}
/* ********************************************* */
#block-jemo-account-menu > ul { display: flex; max-height: 1.5rem; margin: 0; border: 0; padding: 0; list-style: none; }
#block-jemo-account-menu > ul > li { font-weight:400;  }
#block-jemo-account-menu > ul > li > a { display: block; font-size: 1rem; }
@media screen and (max-width:1015px) {
    #block-jemo-account-menu > ul {  gap: 0 1rem;  margin: 1rem 0; }
    .jemo-nav--footer #block-jemo-account-menu > ul { margin: 0; }
    #block-jemo-account-menu > ul > li > a { line-height: 2rem; }
}
@media screen and (min-width:1016px) {
    #block-jemo-account-menu > ul { flex-direction: row; }
    #block-jemo-account-menu > ul > li > a { padding: 0 0.5rem; }
}
/* ********************************************* */
/* ********************************************* */
/* * JEMO - v11.1.1 - Common Styles            * */
/* ********************************************* */
.jemo-body, .jemo-page { position: relative; }
/*
.jemo-overlay, .jemo-theme-mode, .jemo-header, .jemo-nav { -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; -ms-touch-action: manipulation; touch-action: manipulation; }
*/
.jemo-overlay, .jemo-theme-mode, .jemo-header, .jemo-nav { -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; -ms-touch-action: manipulation; touch-action: manipulation; }
/* ********************************************* */
/* ********************************************* */
/* * Guillermo Escobar (jemo.mx)               * */
/* * JEMO - v11.1.1 - Grid                     * */
/* ********************************************* */
/* ********************************************* */
.elg-grid { position: relative; width: 100%; margin: 0; border: 0; padding: 0; }
.elg-grid .elg-grid-wrapper { width: 100%; margin: 0; border: 0; padding: 0; }
@media screen and (min-width:1272px) {
    .elg-grid .elg-grid-wrapper { width: 91.66666667%; max-width: 1528px; margin: 0 auto; }
}
@media screen and (min-width:1528px) {
    .elg-grid .elg-grid-wrapper { width: 83.33333333%; max-width: 1784px; margin: 0 auto; }
}
@media only screen and (min-width:1784px) {
        .elg-grid .elg-grid-wrapper { width: 75%; max-width: 1920px; margin: 0 auto; }
}
.elg-grid .elg-items { margin: 0 -1rem; }
.elg-grid .elg-items .elg-item { flex: none; padding: 0 1rem; }
/* ********************************************* */
/* ********************************************* */
/* * Guillermo Escobar (jemo.mx)               * */
/* * JEMO - v11.1.1 - Flex                     * */
/* ********************************************* */
/* ********************************************* */
.elg-flex { position: relative; margin: 0 auto; padding: 0 1rem; width: 100%; }
.elg-flex + .elg-flex { margin-top: calc(1vw + 2rem);  }
.elg-flex .elg-flex-wrapper { margin: 0; border: 0; padding: 0; }
.elg-flex .elg-items { margin: 0 -1rem; }
.elg-flex .elg-items .elg-item { flex: none; padding-left: 1rem; padding-right: 1rem; }
.elg-flex-inner { padding: 0 !important; }
@media only screen and (min-width:1016px) {
    .elg-flex-1 { width: 8.33333333% !important; }
    .elg-flex-2 { width: 16.66666667% !important; }
    .elg-flex-3 { width: 25% !important; }
    .elg-flex-4 { width: 33.33333333% !important; }
    .elg-flex-5 { width: 41.66666667% !important; }
    .elg-flex-6 { width: 50% !important; }
    .elg-flex-7 { width: 58.33333333% !important; }
    .elg-flex-8 { width: 66.66666667% !important; }
    .elg-flex-9 { width: 75% !important; }
    .elg-flex-10 { width: 83.33333333% !important; }
    .elg-flex-11 { width: 91.66666667% !important; }
    .elg-flex-12 { width: 100% !important; }
}
/* ********************************************* */
/* ********************************************* */
/* * Guillermo Escobar (jemo.mx)               * */
/* * JEMO - v11.1.1 - Flex                     * */
/* ********************************************* */
/* ********************************************* */
.elg-items { position: relative; border: 0; padding: 0; }
.elg-items .elg-item { position: relative; max-width: 100%; margin: 0; border: 0; }
.elg-items-container { width: 100%; border-radius: 1rem; padding: 2rem !important; }
.elg-items .elg-item-container { border-radius: 1rem; padding: 1.5rem !important; }
.elg-items .elg-item-show { display: block; height: auto; }

.elg-items { display: flex; flex-wrap: wrap; justify-content: space-between; }
.elg-items-start-align { align-items: start !important; }
.elg-items-end-align { align-items: end !important; }
.elg-items-center-align { align-items: center !important; }
.elg-items-stretch-align { align-items: stretch !important; }

.elg-items-start-justify { justify-content: start !important; }
.elg-items-left-justify { justify-content: left !important; }
.elg-items-right-justify { justify-content: right !important; }
.elg-items-center-justify { justify-content: center !important;  }
.elg-items-end,
.elg-items-end-justify { justify-content: end !important; }
.elg-items-between-justify { justify-content: space-between !important; }
.elg-items-around-justify { justify-content: space-around !important; }
.elg-items-evenly-justify { justify-content: space-evenly !important; }

.elg-items .elg-item-auto { flex: 1 1 auto; }
@media only screen and (min-width:1016px) {
    .elg-items .elg-item-ratio { aspect-ratio: 16 / 9; }
    .elg-items .elg-item-first { order: 0 !important; }
    .elg-items .elg-item-last { order: 1 !important; }
}
.elg-item-mp, .elg-item-ml, .elg-item-tp, .elg-item-tl, .elg-item-ld, .elg-item-dd, .elg-item-tv { display: none; }
@media only screen and (max-width:632px) {
    .elg-item-mp { display: block; }
    /*.elg-flex .elg-items .elg-item { margin-bottom: 2rem; }*/
    .elg-items .elg-item-mp-1 { width: 8.33333333%; }
    .elg-items .elg-item-mp-2 { width: 16.66666667%; }
    .elg-items .elg-item-mp-3 { width: 25%; }
    .elg-items .elg-item-mp-4 { width: 33.33333333%; }
    .elg-items .elg-item-mp-5 { width: 41.66666667%; }
    .elg-items .elg-item-mp-6 { width: 50%; }
    .elg-items .elg-item-mp-7 { width: 58.33333333%; }
    .elg-items .elg-item-mp-8 { width: 66.66666667%; }
    .elg-items .elg-item-mp-9 { width: 75%; }
    .elg-items .elg-item-mp-10 { width: 83.33333333%; }
    .elg-items .elg-item-mp-11 { width: 91.66666667%; }
    .elg-items .elg-item-mp-12 { width: 100%; }
}
@media only screen and (min-width:632px) and (max-width:759px) {
    .elg-item-ml { display: block; }
    /*.elg-items .elg-item { margin-bottom: 2rem; }*/
    .elg-items .elg-item-ml-1 { width: 8.33333333%; }
    .elg-items .elg-item-ml-2 { width: 16.66666667%; }
    .elg-items .elg-item-ml-3 { width: 25%; }
    .elg-items .elg-item-ml-4 { width: 33.33333333%; }
    .elg-items .elg-item-ml-5 { width: 41.66666667%; }
    .elg-items .elg-item-ml-6 { width: 50%; }
    .elg-items .elg-item-ml-7 { width: 58.33333333%; }
    .elg-items .elg-item-ml-8 { width: 66.66666667%; }
    .elg-items .elg-item-ml-9 { width: 75%; }
    .elg-items .elg-item-ml-10 { width: 83.33333333%; }
    .elg-items .elg-item-ml-11 { width: 91.66666667%; }
    .elg-items .elg-item-ml-12 { width: 100%; }
}
@media only screen and (min-width:760px) and (max-width:1015px) {
    .elg-item-tp { display: block; }
    /*.elg-items .elg-item { margin-bottom: 2rem; }*/
    .elg-items .elg-item-tp-1 { width: 8.33333333%; }
    .elg-items .elg-item-tp-2 { width: 16.66666667%; }
    .elg-items .elg-item-tp-3 { width: 25%; }
    .elg-items .elg-item-tp-4 { width: 33.33333333%; }
    .elg-items .elg-item-tp-5 { width: 41.66666667%; }
    .elg-items .elg-item-tp-6 { width: 50%; }
    .elg-items .elg-item-tp-7 { width: 58.33333333%; }
    .elg-items .elg-item-tp-8 { width: 66.66666667%; }
    .elg-items .elg-item-tp-9 { width: 75%; }
    .elg-items .elg-item-tp-10 { width: 83.33333333%; }
    .elg-items .elg-item-tp-11 { width: 91.66666667%; }
    .elg-items .elg-item-tp-12 { width: 100%; }
}
@media only screen and (min-width:1016px) and (max-width:1271px) {
    .elg-item-tl { display: block; }
    .elg-items .elg-item-tl-1 { width: 8.33333333%; }
    .elg-items .elg-item-tl-2 { width: 16.66666667%; }
    .elg-items .elg-item-tl-3 { width: 25%; }
    .elg-items .elg-item-tl-4 { width: 33.33333333%; }
    .elg-items .elg-item-tl-5 { width: 41.66666667%; }
    .elg-items .elg-item-tl-6 { width: 50%; }
    .elg-items .elg-item-tl-7 { width: 58.33333333%; }
    .elg-items .elg-item-tl-8 { width: 66.66666667%; }
    .elg-items .elg-item-tl-9 { width: 75%; }
    .elg-items .elg-item-tl-10 { width: 83.33333333%; }
    .elg-items .elg-item-tl-11 { width: 91.66666667%; }
    .elg-items .elg-item-tl-12 { width: 100%; }
}
@media only screen and (min-width:1272px) and (max-width:1527px) {
    .elg-item-ld { display: block; }
    .elg-items .elg-item-ld-1 { width: 8.33333333%; }
    .elg-items .elg-item-ld-2 { width: 16.66666667%; }
    .elg-items .elg-item-ld-3 { width: 25%; }
    .elg-items .elg-item-ld-4 { width: 33.33333333%; }
    .elg-items .elg-item-ld-5 { width: 41.66666667%; }
    .elg-items .elg-item-ld-6 { width: 50%; }
    .elg-items .elg-item-ld-7 { width: 58.33333333%; }
    .elg-items .elg-item-ld-8 { width: 66.66666667%; }
    .elg-items .elg-item-ld-9 { width: 75%; }
    .elg-items .elg-item-ld-10 { width: 83.33333333%; }
    .elg-items .elg-item-ld-11 { width: 91.66666667%; }
    .elg-items .elg-item-ld-12 { width: 100%; }
}
@media only screen and (min-width:1528px) {
    .elg-item-dd { display: block; }
    .elg-items .elg-item-dd-1 { width: 8.33333333%; }
    .elg-items .elg-item-dd-2 { width: 16.66666667%; }
    .elg-items .elg-item-dd-3 { width: 25%; }
    .elg-items .elg-item-dd-4 { width: 33.33333333%; }
    .elg-items .elg-item-dd-5 { width: 41.66666667%; }
    .elg-items .elg-item-dd-6 { width: 50%; }
    .elg-items .elg-item-dd-7 { width: 58.33333333%; }
    .elg-items .elg-item-dd-8 { width: 66.66666667%; }
    .elg-items .elg-item-dd-9 { width: 75%; }
    .elg-items .elg-item-dd-10 { width: 83.33333333%; }
    .elg-items .elg-item-dd-11 { width: 91.66666667%; }
    .elg-items .elg-item-dd-12 { width: 100%; }
}
/* ********************************************* */
/* ********************************************* */
/* * Guillermo Escobar (jemo.mx)               * */
/* * JEMO - V11.1 1 Regions                    * */
/* ********************************************* */
/* ********************************************* */
.elg-region {  }
.elg-region .elg-block {  }
.elg-region .elg-block + .elg-block { margin-top: 1.5rem; }
.jemo-page--main .elg-region .elg-block { margin-bottom: 1.5rem; }
/* ********************************************* */
/* ********************************************* */
/* * Guillermo Escobar (jemo.mx)               * */
/* * JEMO - V11.1 1 Views                      * */
/* ********************************************* */
/* ********************************************* */
.elg-view--2-items .view-content { display: flex; flex-wrap: wrap; gap: 16px 0; justify-content: flex-start; align-items: stretch; margin: 0 -16px; }
.elg-view--2-items .view-content .views-row { margin-bottom: 32px; padding: 0 16px;  }
.elg-view--2-items .view-content > .views-row { flex: 0 1 100%; }
@media screen and (min-width:1016px) {
    .elg-view--2-items .view-content .views-row { flex: 0 1 50%; }
}
/* ********************************************* */
.elg-view--3-items .view-content { display: flex; flex-wrap: wrap; gap: 16px 0; justify-content: flex-start; align-items: stretch; margin: 0 -16px; }
.elg-view--3-items .view-content .views-row { margin-bottom: 32px; padding: 0 16px;  }
.elg-view--3-items .view-content > .views-row { flex: 0 1 100%; }
@media screen and (min-width:1016px) {
    .elg-view--3-items .view-content .views-row {  flex: 0 1 33.33333333%; }
}
/* ********************************************* */
.elg-view--4-items .view-content {  display: flex; flex-wrap: wrap; gap: 16px 0; justify-content: flex-start; align-items: stretch; margin: 0; }
.elg-view--4-items .view-content .views-row { margin-bottom: 32px; padding: 0 16px;  }
.elg-view--4-items .view-content .views-row { flex: 0 1 100%; }
@media screen and (min-width:1016px) {
    .elg-view--4-items .view-content .views-row {  flex: 0 1 25%; }
}
/* ********************************************* */
.elg-view--6-items .view-content {  display: flex; flex-wrap: wrap; gap: 16px 0; justify-content: flex-start; align-items: stretch; margin: 0 -16px; }
.elg-view--6-items .view-content .views-row { margin-bottom: 32px; padding: 0 16px;  }
.elg-view--6-items .view-content .views-row { flex: 0 1 100%; }
@media screen and (min-width:1016px) {
    .elg-view--6-items .view-content .views-row {  flex: 0 1 16.666666667%; }
}

/* ********************************************* */
/* ********************************************* */
/* * Guillermo Escobar (jemo.mx)               * */
/* * JEMO - V11.1 1 Blocks                     * */
/* ********************************************* */
/* ********************************************* */
.elg-region-sticky,
.elg-block-sticky { position: sticky; top: 80px; }
.toolbar-fixed .elg-region-sticky,
.toolbar-fixed .elg-block-sticky { position: sticky; top: 96px; }
.toolbar-vertical .elg-region-sticky,
.toolbar-vertical .elg-block-sticky { position: sticky; top: 96px; }

.elg-block--2-items .block-container .block-body > .view > .view-content { display: flex; flex-wrap: wrap; gap: 16px 0; justify-content: flex-start; align-items: stretch; margin: 0 -16px; }
.elg-block--2-items .block-container .block-body > .view > .view-content > .views-row { margin-bottom: 32px; padding: 0 16px;  }
.elg-block--2-items .view > .view-content > .views-row { flex: 0 1 100%; }
@media screen and (min-width:1016px) {
    .elg-block--2-items .view .view-content .views-row { flex: 0 1 50%; }
}
/* ********************************************* */
.elg-block--3-items .block-container .block-body > .view > .view-content { display: flex; flex-wrap: wrap; gap: 16px 0; justify-content: flex-start; align-items: stretch; margin: 0 -16px; }
.elg-block--3-items .block-container .block-body > .view > .view-content > .views-row { margin-bottom: 32px; padding: 0 16px;  }
.elg-block--3-items .view > .view-content > .views-row { flex: 0 1 100%; }
@media screen and (min-width:1016px) {
    .elg-block--3-items .view .view-content .views-row {  flex: 0 1 33.33333333%; }
}
/* ********************************************* */
.elg-block--4-items .block-container .block-body > .view > .view-content {  display: flex; flex-wrap: wrap; gap: 16px 0; justify-content: flex-start; align-items: stretch; margin: 0; }
.elg-block--4-items .block-container .block-body > .view > .view-content > .views-row { margin-bottom: 32px; padding: 0 16px;  }
.elg-block--4-items .view > .view-content > .views-row { flex: 0 1 100%; }
@media screen and (min-width:1016px) {
    .elg-block--4-items .view .view-content .views-row {  flex: 0 1 25%; }
}
/* ********************************************* */
.elg-block--6-items .block-container .block-body > .view > .view-content {  display: flex; flex-wrap: wrap; gap: 16px 0; justify-content: flex-start; align-items: stretch; margin: 0 -16px; }
.elg-block--6-items .block-container .block-body > .view > .view-content > .views-row { margin-bottom: 32px; padding: 0 16px;  }
.elg-block--6-items .view > .view-content > .views-row { flex: 0 1 100%; }
@media screen and (min-width:1016px) {
    .elg-block--6-items .view .view-content .views-row {  flex: 0 1 16.666666667%; }
}
/* ********************************************* */
/* ********************************************* */
/* * Guillermo Escobar (jemo.mx)               * */
/* * JEMO - V11.1 1 Paragraphs                 * */
/* ********************************************* */
/* ********************************************* */
.elg-item--paragraph { overflow: hidden; z-index: 0; position: relative; margin: 0; border: 0; padding: 3rem 0; }
.elg-item--paragraph:before { content: ""; display: none; position: absolute; top: 0;  z-index: 3; width: 100%; height: 100%; }
.elg-item--paragraph .elg-item--paragraph-wrapper { position: relative; width: 100%; margin: 0; border: 0; padding: 0 1rem; }
.elg-item--paragraph .elg-item--paragraph-container { margin: 0; border-radius: 1.5rem; padding: 3rem 2rem; }
.elg-item--paragraph .elg-item--paragraph-header { position: relative; z-index: 7; width: 100%; margin-bottom: 3rem; }
.elg-item--paragraph .elg-item--paragraph-body { position: relative; z-index: 8; width: 100%;  }
.elg-item--paragraph .elg-item--paragraph-footer { position: relative; z-index: 6; width: 100%; margin-top: 1.5rem; }
.elg-item--paragraph .elg-item--paragraph-background,
.elg-item--paragraph .elg-item--paragraph-background .field,
.elg-item--paragraph .elg-item--paragraph-background .field img { display: block; position: absolute; top: 0; left: 0; z-index: 2; width: 100%; height: 100%; margin: 0 auto; object-fit: cover; }
.elg-item--paragraph .elg-item--paragraph-background:before { content: ""; display: block; position: absolute; top: 0;  z-index: 3; width: 100%; height: 100%; }
@media screen and (min-width:1272px) {
    .elg-item--paragraph .elg-item--paragraph-wrapper { width: 91.66666667%; max-width: 1528px; margin: 0 auto; padding: 0; }
}
@media screen and (min-width:1528px) {
    .elg-item--paragraph .elg-item--paragraph-wrapper { width: 83.33333333%; max-width: 1784px; margin: 0 auto; padding: 0; }
    .elg-item--paragraph .elg-item--paragraph-container { margin: 0 1rem; }
}
@media only screen and (min-width:1784px) {
    .elg-item--paragraph .elg-item--paragraph-wrapper { width: 75%; max-width: 1920px; margin: 0 auto; padding: 0; }
    .elg-item--paragraph .elg-item--paragraph-container { margin: 0 1rem; }
}

/* ********************************************* */
/* ********************************************* */
/* * Guillermo Escobar (jemo.mx)               * */
/* * JEMO - V11.1 1 Subparagraphs              * */
/* ********************************************* */
/* ********************************************* */
.elg-item--subparagraph { overflow: hidden; position: relative; }
.elg-item--subparagraph .elg-item--subparagraph-header { margin-bottom: 1rem; }
.elg-item--subparagraph .elg-item--subparagraph-body { position: relative; z-index: 8; width: 100%;  }
.elg-item--subparagraph-background { display: none; position: absolute; top: 0; z-index: 0; width: 100%; height: 100%; object-fit: cover; }
.elg-item--subparagraph-background img { width: 100%; object-fit: cover; }
.elg-item--subparagraph-background:before { content: ""; position: absolute; z-index: 2; display: block; width: 100%; height: 100%; }
@media screen and (min-width:1016px) {
    .elg-item--subparagraph-background { display: block; }
}
.elg-item--subparagraph .elg-subfield + .elg-subfield { margin-bottom: 1rem; }
/* ********************************************* */
/* ********************************************* */
/* * Guillermo Escobar (jemo.mx)               * */
/* * JEMO - V11.1 1 Subparagraphs              * */
/* ********************************************* */
/* ********************************************* */
.elg-field + .elg-field { margin-top: 1.5rem; }

.elg-field-sticky { position: sticky; top: 96px; }

.field--name-field-paragraph-actions { margin-top: 2rem; }
.field--name-field-paragraph-actions.field__items { display: flex; flex-wrap: wrap; gap: 0 12px; flex-direction: column; }
/*
.field--name-field-paragraph-actions.field__items .field__item { box-shadow: 0px 8px 8px -8px rgba(0,0,0,0.35); transition: 0.2s; }
.field--name-field-paragraph-actions.field__items .field__item:hover { box-shadow: 0px 16px 16px -8px rgba(0,0,0,0.25); }
.field--name-field-paragraph-actions.field__items .field__item a { position: relative; display: block; border-radius: 4px; padding: 12px 24px 12px 24px; line-height: inherit; font-size: 1.125rem; text-decoration: none; text-align: center; }
*/
.field--name-field-paragraph-actions.field__items .field__item a { position: relative; display: block; line-height: inherit; font-size: 1.125rem; text-decoration: none; }
.field--name-field-paragraph-actions.field__items .field__item a[href*="https://"]:after { float: right; content: "\ec86"; margin-left: 12px; font-family: boxicons; }
@media screen and (min-width:1016px) {
    .field--name-field-paragraph-actions.field__items { flex-direction: row; }
    .field--name-field-paragraph-actions.field__items .field__item a { display: inline-block; }
}
